body { margin:0; padding:0; background-image:url('../images/site/site-bg.gif'); background-position:center; background-repeat:repeat-y;}

@font-face {
    font-family: 'source_sans_probold';
    src: url('https://www.lustaufitalien.de/assets/fonts/sourcesanspro-bold-webfont.eot');
    src: url('https://www.lustaufitalien.de/assets/fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.lustaufitalien.de/assets/fonts/sourcesanspro-bold-webfont.woff') format('woff'),
         url('https://www.lustaufitalien.de/assets/fonts/sourcesanspro-bold-webfont.ttf') format('truetype'),
         url('https://www.lustaufitalien.de/assets/fonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_proregular';
    src: url('https://www.lustaufitalien.de/assets/fonts/sourcesanspro-regular-webfont.eot');
    src: url('https://www.lustaufitalien.de/assets/fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.lustaufitalien.de/assets/fonts/sourcesanspro-regular-webfont.woff') format('woff'),
         url('https://www.lustaufitalien.de/assets/fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('https://www.lustaufitalien.de/assets/fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_prolight';
    src: url('https://www.lustaufitalien.de/assets/fonts/sourcesanspro-light-webfont.eot');
    src: url('https://www.lustaufitalien.de/assets/fonts/sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.lustaufitalien.de/assets/fonts/sourcesanspro-light-webfont.woff') format('woff'),
         url('https://www.lustaufitalien.de/assets/fonts/sourcesanspro-light-webfont.ttf') format('truetype'),
         url('https://www.lustaufitalien.de/assets/fonts/sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

body h1,body  h2, body h3, body h4, body p, body a, body li { font-family:Verdana, Geneva, sans-serif; color:#000; }

#center_hf { display:block; width:100%; }
#center_hf_left { margin-left:auto; margin-right:auto; }

.btn-red{
	background-color: #b51a0d;
    border: 1px solid #b51a0d;
	transition: all 1s;
}

.btn-red a{color: #fff; transition: all 1s; display: block;}

.btn-red:hover{
	background-color: #fff;
	border: 1px solid #287D00;
}

.btn-red:hover a{color: #287D00; text-decoration: none;}

.btn-red a:visited{color: #fff; text-decoration: none;}

.btn-red a:focus{color: #287D00; text-decoration: none;}

body h1 { font-size:1.4em; font-weight:normal; }
body h2 { font-size:1.1em; font-weight:normal; font-weight:lighter; }
body h3 { font-size:0.9em; font-weight:normal; }
body h4 { font-size:1.0em; font-weight:bold; }
body p { color:#000; font-size:13px;}
a { text-decoration:none; color:#b51a0d; }
ul { margin:0; padding:0; }
li { margin:0; padding:0; list-style:none; }

.header { height:177px; padding:0 !important; margin:0 !important; background-image:url('../images/site/header.gif'); background-repeat:no-repeat; background-size:100% auto;background-color:#fff;}

.main_menu { padding-top:145px;  }
.main_menu ul { text-align:center; }
.main_menu ul li { list-style:none; display:inline; margin-right:-5px; padding:0;}

.main_menu ul li a{ padding:5px 10px 5px 10px; background-image:url('../images/site/main-menu-trenner.png'); background-position:top left; background-repeat:no-repeat; font-family:'source_sans_proregular'; font-size:17px; color:#000; }
.main_menu ul li.first a{ background-image:none; }
.main_menu ul li.active a { border-top:none; color:#B51A0D; }
.main_menu ul li a:hover{ border-top:2px solid #B51A0D; text-decoration:none; }

#tabbed-nav-01 {  margin-top:0; padding-top:0 !important; padding-bottom:0 !important; }
#tabbed-nav-01 p { color:#FFF; }
#tabbed-nav-01 h4 { font-family:'source_sans_proregular'; color:#FFF; font-size:1.1em; text-transform:uppercase; font-weight:normal; margin:0 0 0 0; }
#tabbed-nav-01 a.link { color:#FFF; font-weight:bold; }
#tabbed-nav-01 img {  }

.main_contact { height:292px; padding:15px 15px 15px 25px;  background-image:url('../images/site/green-bg.png'); background-repeat:repeat; color:#FFF;}
.main_contact p { color:#FFF; font-size:14px !important; }
.main_contact p strong {  font-weight:bold; font-family:'source_sans_proregular'; font-size:14px !important; }
.main_contact .tel { font-family:'source_sans_proregular'; margin:15px 0 5px 0; font-size:1.4em; font-weight:bold; color:#FFF; text-transform:uppercase; font-weight:normal; }

#sub_head_image { /*height:250px;*/ background-color:white; margin-top:0px; }

#sub_content { background-color:white; margin-top:-16px; }

.left_sidebar {  }
.left_sidebar ul { margin:0; padding:0; }
.left_sidebar ul li { list-style:none; }
.left_sidebar ul li a { padding:3px 8px 3px 8px; color:#000; font-size:12px; display:block; background-color:#F3F3F3; margin:0 0 5px 0; }
.left_sidebar ul li.active a{ background-color:#b51a0d; color:#FFF; }
.left_sidebar ul li a:hover { background-color:#b51a0d; color:#FFF; }

.mid_content {  }

.right_content_2 {  margin-left:20px;margin-right:20px; }

.left_content { padding:0 15px 0 15px;  }
.left_content h2 { font-family:'source_sans_proregular'; padding:0px 0 0 0; font-size:26px; font-weight:bold; color:#000; }
.left_content h3 { font-family:'source_sans_proregular'; padding:10px 0 0 0; font-size:1.3em; font-weight:bold; color:#000; }
.left_content p { font-size:14px; line-height:1.6em; font-family:Arial, Helvetica, sans-serif; color:#000; }
.left_content img { border:3px solid #CCC; margin:0 15px 10px 0; }

.next_links { width:100%; }
.next_links .title {  font-family:'source_sans_proregular'; margin:0 0 0 0; font-size:22px; font-weight:normal; color:#B51A0D; text-transform:uppercase; }
.next_links ul { margin:3px 0 0 0; padding:0;  width:100%;}
.next_links ul li { display:inline; text-align:right; line-height:2.0em; }
.next_links ul li a {  margin:0 20px 0 0; font-size:14px; line-height:1.8em; color:#333; }

.right_content { padding:15px 30px 0 25px;  background-image:url('../images/site/sidebar-bg.png'); background-repeat:repeat-y; margin-top:18px;}
.right_content select { height:25px; padding:3px; border:1px solid #CCCCCC; }
.right_content h3 { font-family:'source_sans_prolight'; margin:0px;padding:15px 0 5px 0; font-size:22px; font-weight:bold; color:#000; text-transform:uppercase; font-weight:normal; }
.right_content p.small { font-size:0.8em; }
.right_content .tel { font-family:'source_sans_proregular'; margin:15px 0 5px 0; font-size:22px; font-weight:bold; color:#000; text-transform:uppercase; font-weight:normal; }

.clear { clear:both; }

#footer { padding:10px 10px 10px 10px; background-image:url('../images/site/green-bg.png'); background-repeat:repeat;  }
#footer p{ color:#FFF; font-size:14px; font-family:'source_sans_proregular'; text-transform:uppercase; }
#footer a{ color:#FFF; text-decoration:none; }

.karte { width:100%;  }
.karte td { font-family:Arial, Helvetica, sans-serif; /*border:1px solid #333;*/ font-size:18px}
.karte td p { font-family:Arial, Helvetica, sans-serif; margin:0; padding:0; color:#333; }
.karte td .small { font-size:0.8em; }
.karte td .beschreibung { font-weight:normal; }
.karte td.nr, .karte td.preis { vertical-align:top; width:15%;}
.karte td.preis { text-align:right;}
.karte td.titel { font-weight:normal; width:70%; }
.karte td.headline { font-weight:normal; font-size:20px; color:#b51a0d;padding:5px 0px 5px 0px }

#pdf_btn { padding:5px 20px 5px 20px; border-radius:5px; border:1px solid #060; color:#FFF; font-family:'source_sans_proregular'; font-size:1.1em; text-decoration:none;
background-image: -webkit-linear-gradient(#093 0%, #060 100%); 
background-image: -moz-linear-gradient(#093 0%, #060 100%); 
background-image: -o-linear-gradient(#093 0%, #060 100%); 
background-image: linear-gradient(#093 0%, #060 100%);
}
#pdf_btn:hover { 
background-image: -webkit-linear-gradient(#060 0%, #093 100%); 
background-image: -moz-linear-gradient(#060 0%, #093 100%); 
background-image: -o-linear-gradient(#060 0%, #093 100%); 
background-image: linear-gradient(#060 0%, #093 100%);
}

.float_right { float:right !important; }

.formular {  margin-left:0px; background-color:#F4F4F4; padding:20px; box-shadow: 0 0 1px 0 #777;
	-moz-box-shadow: 0 0 1px 0 #777;
	-webkit-box-shadow: 0 0 1px 0 #777;
	border-radius: 5px; }
	
	label.label1 {
	color:#333;
	display: block;
	width: 8em;
	
	height:25px;
	font-size:0.8em;
	font-family:Verdana, Geneva, sans-serif;
}

textarea.form {
	
	border:solid 1px #DDD;
}
label.label2 {
	color:#333;
	display: block;
	width: 12em;
	
}

label.check {
	color:#333;
	display: block;
	
}

input.form {
	height:25px;
	display: block;
	
	border:solid 1px #DDD;
	margin-bottom:5px;
}
input.plz {
	height:25px;
	display: block;
	
	
	border:solid 1px #DDD;
	margin-right:10px;
}
input.ort {
	height:25px;
	display: block;
	
	border:solid 1px #DDD;
	margin-left:10px;
	margin-bottom:5px;
}
input.submit_form {
	text-align:left;
	font-size:0.9em;
	padding-bottom:3px;
	
	height:25px;
	display:block;
	padding-top:2px;
	border-radius: 5px;
	cursor:pointer;
	
	margin:15px 0 0 100px;
}

/***************************************************
 GoogleMaps
 ***************************************************/
#map {  height:190px; background-color:white; }
#map p{ line-height:12px; }
#map a { font-size:0.8em;  }
#map a:before { content:normal; }

/* default style */
.selectnav {
	display: none;
	font-size: 14px;
}

/* small screen */
@media screen and (max-width: 991px) {
	.js #ulnav, .js #ulnav2 {
		display: none;
	}
	.js .selectnav {
		display: block;
		margin: auto;
		
		padding: 4px;
		width: 90%;
		margin-bottom:10px;
	}
}


.mobil-kontakt {
    background-color: #B51A0D;
}
.mobil-kontakt {
    margin-top: 85px;
    padding: 10px;
}

.mobil-kontakt a{color:#fff;}

@media screen and (max-width: 770px) {
	.main_menu {
	    padding-top: 10px;
	}
}

ul.content li {font-size:12px; list-style:square;}
ul.content { margin-left:25px;}

.sub_menu ul li a {
	display: block;
	text-decoration: none;
	padding: 10px;
}

.sub_menu ul li {
	border-bottom:1px solid #ccc;
}
.sub_menu ul li a:hover {
	color:#FFF;
	background-color:#900;
}

.sub_menu ul li.active a {
    background-color: #900;
    color: #FFF;
}
a { transition: all 0.3s ease 0s; }

#right_img {float:right !important; margin:5px 0 0 10px;}
#left_img {float:left; margin:5px 10px 0 0;}

